[class^="icon-"], [class*=" icon-"] {
 display: inline-block;
 background-repeat: no-repeat;
 vertical-align: middle;
}
.icon-small {
	width: 42px;
	height: 32px;
}
.icon-small.search_icon {
	background-image: url("../Content/search_icon.png");
	background-position: 12px 5px;
}
.icon-small.more {
	background-image: url("../Content/more_icon.png");
	background-position: 0px 8px;
}

.icon-small.white {
	background-image: url("../Content/handicon-white.png");
	background-position: 0px 8px;
}

.icon-small.back_top {
	background-image: url("../Content/back_top.png");
	background-position: 0px 10px;
}
.icon-large {
	width: 62px;
	height: 40px;
}
.icon-large.fb_icon {
	background: url(../Content/facebook_icon.png) no-repeat;
}
.icon-large.twitter_icon {
	background: url(../Content/twitter_icon.png) no-repeat;
}
.icon-large.you_icon {
	background: url(../Content/youtube_icon.png) no-repeat;
}
.icon-large.domino_icon {
	background: url(../Content/domino_icon.png) no-repeat;
}
